## neutron-ipv6-bgp-injector 0.0.1~bpo12+1

=== debian/changelog ===
neutron-ipv6-bgp-injector (0.0.1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 15 Sep 2025 06:56:22 +0000

neutron-ipv6-bgp-injector (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #1114770)

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2025 15:29:35 +0200
