## neutron-ipv6-bgp-injector 0.0.2~bpo12+1

=== debian/changelog ===
neutron-ipv6-bgp-injector (0.0.2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 15 Sep 2025 09:01:02 +0000

neutron-ipv6-bgp-injector (0.0.2) unstable; urgency=medium

  * [2971362] Fixed port create handler.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Sep 2025 10:57:00 +0200
