## neutron-ipv6-bgp-injector 0.0.2~bpo13+1

=== debian/changelog ===
neutron-ipv6-bgp-injector (0.0.2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Mon, 15 Sep 2025 09:00:46 +0000
