## neutron-ipv6-bgp-injector 0.0.4~bpo12+1

=== debian/changelog ===
neutron-ipv6-bgp-injector (0.0.4~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Tue, 30 Sep 2025 12:34:08 +0000

neutron-ipv6-bgp-injector (0.0.4) unstable; urgency=medium

  * [4bfb6a5] A bit more log.
  * [6713b60] Fix log using undefined variables.
  * [04e0105] Even better logging.
  * [439ca82] Use oslo_messaging.get_notification_transport instead of
    oslo_messaging.get_transport(conf,
    url=conf.oslo_messaging_notifications.transport_url)
  * [b798519] Use if subnet_id not in self.subnet_id_to_nexthop_dict:
  * [09fb19e] Define name for the notification recieve queue so multiple NIBI
    instance ca co-exist in a cluster.
  * [1feddcf] * Partial rewrite of PortEventEndpoint.info for a much cleaner code
  * [1e2c8b0] Log subnet and router names instead of just IDs.
  * [225ecef] Fix log for queue name.
  * [13650b9] Fix default value for neutron notif recv queue.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Sep 2025 08:25:10 +0200

neutron-ipv6-bgp-injector (0.0.3) unstable; urgency=medium

  * [a331927] Add merge-on-all-branches.
  * [f894961] This patch does 3 changes:
    - Add a periodic worker that re-fetches the IPv6 list from Neutron.
    - Skip events not related to our subnet_list, avoiding some crash dump.
    - Handle multiple IPv6 per port.
  * [cf581cb] Increase some timeouts.
  * [9678534] Correct config file and log ownership.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 15:21:54 +0200
