## neutron-ipv6-bgp-injector 0.0.4~bpo13+1

=== debian/changelog ===
neutron-ipv6-bgp-injector (0.0.4~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Tue, 30 Sep 2025 12:30:44 +0000
