=== debian/control ===
Source: neutron-ipv6-bgp-injector
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-eventlet,
 python3-keystoneauth1,
 python3-openstacksdk,
 python3-os-ken,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.messaging,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-ipv6-bgp-injector
Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-ipv6-bgp-injector.git
Homepage: https://salsa.debian.org/openstack-team/services/neutron-ipv6-bgp-injector

Package: neutron-ipv6-bgp-injector
Architecture: all
Depends:
 python3-eventlet,
 python3-keystoneauth1,
 python3-openstacksdk,
 python3-os-ken,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Neutron IPv6 /128 BGP injector
 This package provides a daemon that advertize each individual IPv6 addresses
 to a BGP peer, so that the router knows what list of IP is used in a
 deployment. This may be useful as neutron-dynamic-routing can only advertize
 for /64 blocks, and in some case (like during a migration), it may be
 desirable to have more fine-grained advertizing.
 .
 This is also useful if one wants to route only the IPv6 addresses actually
 used in a deployment, blocking the traffic of non-reachable IPv6 before it
 reaches the cloud, making the deployment DoS-by-IPv6-scan-proof.
