=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT ?= https://salsa.debian.org/openstack-team/services/neutron-ipv6-bgp-injector
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build .stestr
	rm -f debian/neutron-ipv6-bgp-injector.postinst

override_dh_auto_install:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_build:
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func neutron-ipv6-bgp-injector.postinst

override_dh_install:
	python3 setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp

	mkdir -p $(CURDIR)/debian/neutron-ipv6-bgp-injector/etc/neutron-ipv6-bgp-injector
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/neutron-ipv6-bgp-injector/etc/neutron-ipv6-bgp-injector/neutron-ipv6-bgp-injector.conf \
		--wrap-width 140 \
		--namespace nibiopts \
		--namespace oslo.messaging \
		--namespace oslo.log
	pkgos-fix-config-default $(CURDIR)/debian/neutron-ipv6-bgp-injector/etc/neutron-ipv6-bgp-injector/neutron-ipv6-bgp-injector.conf DEFAULT log_dir /var/log/neutron-ipv6-bgp-injector
	pkgos-fix-config-default $(CURDIR)/debian/neutron-ipv6-bgp-injector/etc/neutron-ipv6-bgp-injector/neutron-ipv6-bgp-injector.conf DEFAULT log_file neutron-ipv6-bgp-injector.log
	dh_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
